
#headerContainer{
	display: inline; 
	float: left; 
	position: relative; 
	width: 980px;
	z-index:2;
	width: 100%;
}

#mainNavigation {
	height: 25px;
}

.naviGroupE2 * { font-size: 11px; }

/* menu E2 */
ul.naviGroupE2 {/*background: url(../images/mainmenu/hg_navi_e2.jpg) repeat-x; */ background: #FFFFFF; 
	/* Mafe - must use shorthand for this and fallback color due to IE7 bug: background-color: rgba(255, 255, 255, 0.8)*/ background: rgba(255, 255, 255, 0.8);
	height:25px; margin:0; padding:0; float: left; position: absolute;  width: 100%;}
ul.naviGroupE2 li {display: inline; float:left;font-weight: bold;     border-color: #C3C3C3;
    border-left: thin solid #C3C3C3;
    border-width: thin;}

ul.naviGroupE2 li a.navItemE2, ul.naviGroupE2 li a.noNavItemE2 {display: block; float: left; height:25px; margin-right: 1px; padding-right: 10px; padding-left: 10px; width:auto; }
ul.naviGroupE2 li a.navItemE2, ul.naviGroupE2 li a.noNavItemE2 {    color: #3C3C3C;
    line-height: 25px; text-decoration:none; text-align: center; min-width:85px;}
a.noNavItemE2 {cursor:default;}
ul.naviGroupE2 li a:link {text-decoration:none;}
ul.naviGroupE2 li a:visited {text-decoration:none;}
ul.naviGroupE2 li a:hover.navItemE2, ul.naviGroupE2 li a:hover.noNavItemE2 {text-decoration:none; color: #FFFFFF; background: url(../images/mainmenu/menu_bg.jpg) }
ul.naviGroupE2 li a:active {text-decoration:none; background-color: white; }

ul.naviGroupE2 div.naviGroupE3s {clear: both; float: left; margin-left: -20px; padding: 0; position:absolute; top:25px; width: auto;}
ul.naviGroupE2 div.naviGroupE3s {/*background: url(../images/mainmenu/hg_menu1_01.png) no-repeat left bottom;  border-top: 1px solid transparent; */}
ul.naviGroupE2 li div.naviGroupE3s { display: none; z-index: 201;}
ul.naviGroupE2 li:hover div.naviGroupE3s {display: block;}
ul.naviGroupE2 li.over div.naviGroupE3s {display: block; z-index: 202; height:1%; }

ul.naviGroupE2 .naviGroupE3sr {/*background: url(../images/mainmenu/hg_menu1_02.png) no-repeat right bottom; */ clear: both; display: block; float: left; left: 20px; padding-right: 25px; padding-bottom: 20px; position: relative; width: auto; }

div.naviGroupE3 { clear: none; float: left; position: relative; padding-bottom: 5px; padding-top: 5px; padding-left: 10px; width: auto;
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 14px;
    padding: 10px;
    width: 165px;
    border-top: none;
    border: 1px solid #C3C3C3;
	/*border-radius: 0px 0px 10px 10px;*/
}
div.naviGroupE3 ul.naviGroupE3Col {/*border-top: 1px solid #d2d4d6; */float: left; position: relative; margin-right: 10px;padding-top: 1px; width: 132px;}
div.naviGroupE3 ul.naviGroupE3Col {padding:0; width:135px; margin-right: 10px; margin-left: 10px; margin-bottom: 5px; margin-top: 10px; }
div.naviGroupE3 ul.naviGroupE3Col li {border:none;  float:none; width: 135px;}
div.naviGroupE3 ul.naviGroupE3Col li a, div.naviGroupE3 ul.naviGroupE3Col li a:link, div.naviGroupE3 ul.naviGroupE3Col li a:visited {color: #263F6A; text-decoration:none; height:100%; text-align: left; line-height: 14px; padding: 6px 10px 5px; border-bottom: 1px solid #CAD5E6;}
div.naviGroupE3 ul.naviGroupE3Col li a:hover {text-decoration: none;
	background: url(../images/mainmenu/menu_bg.jpg) repeat-x scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    margin: 0 0 1px;
    padding: 6px 10px 5px;
}

.naviGroupE3 li a.navItemE3, .naviGroupE3 li a.navItemE4, .naviGroupE3 li a.navItemE5 { position: relative; width: 125px; line-height: 10px; border-bottom: 1px solid silver; height: 10px; clear: both; display: inline; float: left; padding: 3px 1px 4px 5px; }
.naviGroupE3 li a.navItemE3 { font-weight: normal; }
.naviGroupE3 li a.navItemE4 { padding-left: 10px; width: 120px; background: url(../images/mainmenu/05arrow_r_lb.gif) no-repeat 1px 5px; }
.naviGroupE3 li a:hover.navItemE4 { background: #E7E9EA url(../images/mainmenu/05arrow_r_lb.gif) no-repeat 1px 5px; z-index: 110; }
.naviGroupE3 li a.navItemE5 { padding-left: 20px; width: 110px; background: url(../images/mainmenu/05arrow_r_lb.gif) no-repeat 9px 5px; }
div.naviGroupE3 ul.naviGroupE3Col li a.navItemActive, div.naviGroupE3 ul.naviGroupE3Col li a:active.navItemActive, div.naviGroupE3 ul.naviGroupE3Col li a:visited.navItemActive, div.naviGroupE3 ul.naviGroupE3Col li a:link.navItemActive { background-color: #3F9AC9; color: white; }



